## libtie-hash-regex-perl 1.02

=== debian/changelog ===
libtie-hash-regex-perl (1.02-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: un-wrap Vcs-Browser fields.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Remove Andres Mejia from Uploaders on request of the MIA team.
    (Closes: #743560)

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add myself to Uploaders
  * Declare the package autopkgtestable
  * Add explicit build dependency on libmodule-build-perl
  * Update to Standards-Version 3.9.6
  * Change to debhelper v9 tiny debian/rules
  * Change to dpkg source format 3.0 (quilt)

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 21:25:22 +0300

libtie-hash-regex-perl (1.02-1) unstable; urgency=low

  * Initial release. (Closes: #510144)

 -- Andres Mejia <mcitadel@gmail.com>  Mon, 29 Dec 2008 14:07:04 -0500
