=== debian/control ===
Source: libtie-hash-regex-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtie-hash-regex-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtie-hash-regex-perl.git
Homepage: https://metacpan.org/release/Tie-Hash-Regex

Package: libtie-hash-regex-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module to match hash keys using regular expressions
 The Tie::Hash::Regex module allows hash keys to be matched using regular
 expressions.
 .
 In comparison to Tie::RegexpHash, rather than using regexps as keys that match
 against fetches, Tie::Hash::Regex allows the use of standard keys that are
 matched by regexps in fetches.
