=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl
 Build-Depends-Indep: libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtie-hash-regex-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtie-hash-regex-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-hash-regex-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-hash-regex-perl.git
 Homepage: https://metacpan.org/release/Tie-Hash-Regex
 
 Package: libtie-hash-regex-perl
