=== debian/watch ===
version=3
https://metacpan.org/release/Tie-Hash-Regex   .*/Tie-Hash-Regex-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
