## libtie-hash-regex-perl 1.14

=== debian/changelog ===
libtie-hash-regex-perl (1.14-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.14.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jan 2021 20:41:07 +0100

libtie-hash-regex-perl (1.13-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Import upstream version 1.13.
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Nov 2020 16:48:21 +0100
