=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libtest-pod-perl,
-                     libtest-pod-coverage-perl
-Standards-Version: 4.1.4
+Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-hash-regex-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-hash-regex-perl.git
 Homepage: https://metacpan.org/release/Tie-Hash-Regex
+Rules-Requires-Root: no
 
 Package: libtie-hash-regex-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: module to match hash keys using regular expressions
  The Tie::Hash::Regex module allows hash keys to be matched using regular
  expressions.
