=== debian/watch ===
version=4
https://metacpan.org/release/Tie-Hash-Regex   .*/Tie-Hash-Regex-v?@ANY_VERSION@@ARCHIVE_EXT@$
